/*
Theme Name: TV FINANCIAL SERVICES
Theme URI: 
Description: This is a child theme of Strappress Connect.
Author: Neton Team
Author URI: http://neton.com.au
Template: netonbs3
Version: 3.0.0
*/


@import url('../netonbs3/style.css');
@import url("http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css");
@import url("http://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-glyphicons.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@import "http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic";
@media screen and (max-width: 768px) {
	.navbar-nav {
		float: left !important;
	}
}

body {
    color: #797979;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin: 0;
    overflow-x: hidden;
    padding: 0;
    position: relative;
}
img {
    border: 0 none;
    height: auto;
    max-width: 100.1%;
    outline: 0 none;
    vertical-align: top;
}
a:focus {
    outline: 0 none;
    outline-offset: -2px;
}
.navbar-default {
    background-color: #323234;
	border: medium none;
    border-radius: 0;
    margin-bottom: 0;
}
.banner-image {
	background-color: #000000;
}
.banner-content {
	background-color: #323234;
	  color: #fff;
	  text-transform: uppercase;
  padding: 16px 0;
}
.navbar-nav {
    float: right;
    margin: 14px 0 0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fa6a5f;
    font-weight: bold;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #fa6a5f;
}
.navbar-toggle {
    background: none repeat scroll 0 0 #000;
	border:none;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-header {
    background: none repeat scroll 0 0 #000;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
}
.call-us {
	 margin-top: 12px;
    text-align: right;
}
.call-us img{
	margin-left: 6px;
}
.page-header {
 	background-color: #000000;
  border:none;
  margin:0 0 20px;
  padding:0px;
}
.page-header h1{
	 margin:0px;
  color: #c22f28;
  padding: 10px 0;
}
.logos {
	margin-top:70px;
}
.logos h3 {
	text-align:center;
 	 color: #bb3325;
}
.alignnone {
    margin: 0px;
}
.featured-staff h3 {
	text-align:center;
 	 color: #bb3325;
}
.featured-box {
	text-align: center;
  padding: 15px;
}
.featured-box h4 {
	text-transform: uppercase;
  	color: #b9331a;
}
.featured-box p {
	text-align: center !important;
}
/************************/
#footer {
	background-color: #323234;
    color: #fff;
    padding: 32px 0;
}
.footer-nav {
	text-align:center;
  	text-transform: uppercase;
  color: #fa6a5f;
}
.footer-nav a {
	 color: #fa6a5f;
}
.footer-nav a:hover {
	text-decoration: none;
  	color: #ffffff;
}